﻿html, body {
    height: 100%;
    font-family: "Open Sans" !important;
}

.fa {
    color: #ffffff;
}

a {
    color: #67a7c0
}

#photo1 {
    margin-bottom: 0px;
    margin-top: 5px;
    min-height: 0px;
    padding-bottom: 0px;
}

#photoAdd {
    margin-top: -50px;
}

.form-messageErr {
    color: #FF0000;
}

.RoleList {
    list-style: none;
}

#mainContent {
    margin-left: 200px;
    padding-left: 10px;
    padding-bottom: 20px;
    min-height: 300px;
}

.DraftBorelog {
    width: 550px;
}

.DraftBorelogDropDown {
    width: 400px;
}

body {
    background-repeat: no-repeat;
}

.menu {
    float: left;
    width: 200px;
    min-height: 330px;
    padding: 10px 10px 10px 10px;
    font-weight: 600;
}

#Menu1 li {
    padding-bottom: 7px;
}

#Menu1 li a:active {
    color: black;
}


.inner {
    margin: 0 auto;
}

ul.RoleList {
    float: left;
    width: 100%;
    margin: 10 0 1em 0;
}

ul.RoleList li {
    float: left;
    width: 39%;
    min-width: 200px;
}

.RoleList label {
    margin: 5px;
    display: inline-block;
}

.validator {
    color: red;
    font-size: 10px;
    text-align: left;
}

table label {
    text-align: right;
    max-width: 170px;
    margin-right: 10px;
    margin-left: 10px;
}

.Open-PDF-Button {
    height: 30px;
    margin-bottom: 10px;
    width: 155px !important;
}

.required {
    color: red;
    font-weight: 600;
}

.button-busy-right {
    display: none;
    float: right;
    margin: 12px 5px 0 0;
}

.button-busy-left {
    display: none;
    float: left;
    margin: 12px 5px 0 0;
}

#breadcrumb {
    background: url("../Images/main-nav-bg.png") repeat-x scroll 0 0 #0F6693;
    height: 37px;
}

#breadcrumb li a {
    color: #FFFFFF;
    text-decoration: none;
}

#breadcrumb .inner {
    line-height: 0;
}

#breadcrumb ul {
    display: inline-block;
    float: left;
    height: 37px;
    line-height: 37px;
    list-style: none outside none;
    margin: 0;
}

#breadcrumb li {
    color: #CCCCCC;
    float: left;
    margin: 0 3px;
    line-height: 35px;
}

.clearfix {
    display: block;
}

#data-logo {
    float: left;
    height: 60px;
    overflow: hidden;
    width: 457px;
}

#logo {
    margin: 25px;
}


#beta {
    background: url("/Images/beta_ribbon.png") no-repeat scroll left top transparent;
    height: 96px;
    left: 0;
    position: absolute;
    top: 0;
    width: 96px;
    z-index: 100;
}


#MyECan_Borelog .form td, .ui-dialog .form td {
    text-align: left;
}

.ui-dialog .form td input {
    width: 345px;
}

#MyECan_Borelog .form td label.radio input, .ui-dialog .form td label.radio, .ui-dialog .form td label.radio input {
    width: auto;
}

#MyECan_Borelog .form {
    margin-bottom: 0;
}

#MyECan_Borelog #screensPresentWrap, #showYieldWrap table {
    margin: 0;
}

#MyECan_Borelog #screensPresentWrap, #showYieldWrap th {
    padding: 0;
    padding-right: 10px;
}

#MyECan_Borelog table.subinput {
    margin: 0;
}

#MyECan_Borelog table.flatsubinputs label {
    margin-right: 25px;
}

#MyECan_Borelog #screensPresentWrap, #showYieldWrap, #MyECan_Borelog .buttonWrap {
    margin-bottom: 20px;
}

#MyECan_Borelog table.items {
    border: #cccccc solid 2px;
    border-collapse: collapse;
    margin-bottom: 7px;
}

    #MyECan_Borelog table.items td {
        padding: 8px;
        font-family: "Open Sans",Arial,Helvetica,sans-serif;
        border: #cccccc solid 1px;
        border-collapse: collapse;
    }

    #MyECan_Borelog table.items th {
        background-color: #616e74;
        color: #ffffff;
        padding: 10px 5px;
        font-weight: bold;
        border: #cccccc solid 1px;
        border-collapse: collapse;
    }

/* NRM added these */
#MyECan_Borelog table .yieldStep {
    width: 35px;
    white-space: nowrap;
}

a {
    white-space: normal !important;
}

#MyECan_Borelog table .screenTop, #MyECan_Borelog table .screenBottom, #MyECan_Borelog table .stratumDepth {
    width: 55px;
    white-space: nowrap;
}

#MyECan_Borelog table .screenMaterial, #MyECan_Borelog table .stratumMajorFraction {
    width: 150px;
}

#MyECan_Borelog table .stratumColour {
    width: 100px;
}

#MyECan_Borelog table .lbl {
    float: left;
    clear: both;
    width: 150px;
    font-weight: bold;
}

#MyECan_Borelog table .detail {
    float: left;
}

#MyECan_Borelog table .itemActions {
    text-align: center;
}

#MyECan_Borelog table.items td .ss_sprite {
    cursor: pointer;
}

#MyECan_Borelog table.location input {
    width: 52px;
}

#MyECan_Borelog #mapCanvas {
    width: 375px;
    height: 350px;
    margin-bottom: 10px;
}

#MyECan_Borelog label.validator {
    color: Red;
    width: 349px;
    clear: left;
}

#MyECan_Borelog .button-busy {
    float: left;
    margin: 12px 5px 0 0;
    display: none;
}

#MyECan_Borelog .buttonWrap {
    clear: both;
}

.buttonWrap {
    padding-bottom: 10px;
}

#MyECan_Borelog td.note {
    font-size: smaller;
    width: 100%;
    text-align: left;
}

label#lblTelescopeBore {
    display: inline-block;
    width: 345px;
    max-width: 345px;
}

/* UI TABS OVERRIDES - Start */

.ui-autocomplete {
    z-index: 100 !important; /* To show over the top of ESRI map control */
}

.ui-tabs .ui-tabs-nav li, .ui-corner-all {
    border-radius: 0px;
}

.ui-widget {
    font-family: "Open Sans";
}

.ui-widget label {
    font-weight: 100;
    font-size: 14px;
}

.ui-widget tr th label {
    text-align: left;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #ffffff;
}

.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover {
    background: #e8e8e8;
}

/* UI TABS OVERRIDES - End */

#myservices-wrap {
    min-height: 100%;
    margin-bottom: -150px;
    min-width: 900px;
}

/* Header - Start */

#myservices-header {
    background-color: #046b94;
    min-height: 100px;
    min-width: 900px;
}

#logo-img {
    padding: 15px 20px 20px 30px;
}

.myservices-navlink i {
    font-size: 40px;
    padding: 28px 20px 32px;
    margin-right: 10px;
    background-color: #046b94;
}

.myservices-navlink i:hover {
    color: #e8e8e8;
}

/* Header - End */

#myservices-title h1 {
    font-weight: 800;
    font-size: 2em;
    padding: 10px 0 20px;
}

/* Main - Start */

#myservices-main {
    padding-bottom: 180px;
}

#myservices-main .row h1 {
    margin-top: 0;
}

#myservices-main h1 {
    color: #333333;
    font-weight: 800;
    font-size: 26px;
    margin-bottom: 0.67em;
}

#myservices-main .tab-content h1 {
    line-height: 1.75;
    margin-top: 17px;
}


#myservices-main .row h2 {
    margin-top: 0;
}

#myservices-main h2 {
    color: #333333;
    font-weight: 800;
    font-size: 24px;
    margin-bottom: 0.67em;
}

#myservices-main .tab-content h2 {
    line-height: 1.75;
    margin-top: 17px;
}

#myservices-main .row h3 {
    margin-top: 0;
}

#myservices-main h3 {
    color: #333333;
    font-weight: 800;
    font-size: 20px;
    margin-bottom: 0.67em;
}

#myservices-main h3 {
    color: #333333;
    font-weight: 800;
    margin-bottom: 0.67em;
}

#myservices-main .tab-content h3 {
    line-height: 1.75;
    margin-top: 17px;
}

#myservices-main .tab-content {
    line-height: 1.75;
}

#myservices-main .nav-tabs {
    margin-top: 42px;
}

#myservices-main .nav.nav-tabs li a {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 10px;
}
#myservices-main .nav > li > a {
    padding: 8px 10px;
}

#moreInfo {
    padding-left: 2px;
}

#myservices-main .form-control {
    border-radius: 0;
    height: 38px;
}

.nav-tabs > li > a {
    border-radius: 0;
}

.alert {
    border-radius: 0;
    border-color: transparent;
}

.alert-info {
    background-color: #e1edf2;
}

.alert-warning {
}


.form label {
    font-weight: 100;
    text-align: left;
}

#Edit {
    padding-top: 10px;
}

.checkbox label {
    padding-left: 0;
    text-align: left;
    margin-left: -40px;
}

.checkbox #chkPersist {
    margin: 4px 0 0;
}

#GridView2 th, #GridView2 td{
    padding: 2px 2px 2px 4px;
}

#btnLogin {
    margin-left: 11px;
}

.lost-login-msg {
    padding-left: 11px;
}

#Certification {
    padding-bottom: 10px;
}


/* BUTTONS - Start */

button, #btnUploadXml, .body-save-button, #ReserveBoreNo, .standard-btn {
    height: 38px;
    margin: 0 14px 0 0;
    background: #e8e8e8;
    color: #005081;
    padding: 0 10px;
    line-height: 18px;
    cursor: pointer;
    transition: background .3s;
    border: 2px solid #046b93;
    border-radius: 0 !important;
    font-weight: 600;
    font-size: 18px;
    font-family: "Open Sans", sans-serif !important;
    -webkit-appearance: none !important;
    -webkit-border-radius: 0;
}

.body-submit-button, .body-search-button {
    height: 38px;
    margin: 0 14px 0 0;
    background: #e8e8e8;
    color: #005081;
    padding: 0 10px;    
    line-height: 18px;
    cursor: pointer;
    transition: background .3s;
    border: 2px solid #046b93;
    font-weight: 600;
    font-size: 18px;
    font-family: "Open Sans", sans-serif !important;
    border-radius: 0 !important;
    -webkit-appearance: none !important;
    -webkit-border-radius: 0;
    width: 180px;
}


#btnUploadXml:hover, button:hover, .body-submit-button:hover, .body-save-button:hover, .body-search-button:hover, #ReserveBoreNo:hover, .standard-btn:hover {
    background-color: #ddd;
    color: #005081;
}

#btnUploadXml:disabled, button:disabled, .body-submit-button:disabled, .body-save-button:disabled, .body-search-button:disabled, #ReserveBoreNo:disabled, .standard-btn:disabled {
    border: 2px solid #e8e8e8;
    background-color: #e8e8e8;
    color: #999;
}

button[disabled], html input[disabled] {
    cursor: default;
}

input[type=button] {
    width: 200px;
}

/* BUTTONS - End */

td select {
    margin-bottom: 10px;
}

#mapCanvas_zoom_slider {
    border-radius: 0px;
}

#mainContent {
    min-width: 800px;
}

#installedToRequirements {
   padding-top: 10px;
}

#installedToRequirements[type=checkbox] {
    float: right;
    margin-right: 100px;
}

/* Main - End */

/* Footer - Start */

#myservices-footer-container {
    background: #ebebeb;
    min-height: 150px;
    padding: 0 20px;
}

#myservices-footer {
    padding-top: 20px;
    position: relative;
    font-size: 12px;
}

footer ul {
    list-style: none;
    padding-top: 5px;
    font-size: small;
    margin-left: -40px;
}

footer li {
    display: inline;
    margin-right: 30px;
    color: #999;
}

footer a,
footer a:hover {
    color: #999;
}

.nzgovt {
    background: url(../IMAGES/nzgovt.png) no-repeat 0 0;
    width: 166px;
    height: 38px;
    display: block;
    margin-left: -4px;
}

p.copyright {
    color: #999;
    font-weight: 400;
    padding-top: 5px;
}

/* Footer - End */

.form {
    margin-bottom: 10px;
}

tbody tr {
    padding: 6px;
}

/* Inputs - Start */

input {
    font-family: 'Open Sans';
    height:20px;
    margin-bottom: 15px;
}

input, textarea, select, input.inputrequired, select.inputrequired {
    width: 345px;
}

input, textarea#comment {
    border: 1px solid #333333;
    min-height: 30px;
}

select {
    border: 1px solid #333333;
    min-height: 30px;
}

input[type=file] {
    border: none;
}

.form input[type=checkbox] {
    margin: -4px 0px 0px 0px;
}

.form input[type=radio] {
    margin: -4px 0px 0px -16px;
}

#telescopedBore {
    margin: -14px 0px 0px -80px;
}

input #installedToRequirements {
    margin-left: -100px;
}

tbody tr th {
    padding-right: 10px;
}

/* Inputs - End */